:host
    display: block
    max-width: 376px
    padding: 16px
    border-radius: 8px
    border: 1px solid #E2E2E2
    &>*
        margin-bottom: 10px
    &>*:last-child
        margin-bottom: 0
    .file-upload-add-button
        display: flex
        align-items: center
        justify-content: space-between
        width: 100%
        padding: 24px 16px
        background-color: #F7F7F7
        border-radius: 8px
        border: none
        cursor: pointer
        &:hover
            background-color: #f2efef
        &:active
            background-color: #e6e3e3
        &:disabled
            cursor: not-allowed
            background-color: #f7f7f7!important
            .file-upload-add-button__doc-text
                color: #939393
            .file-upload-add-button__add-text
                color: #ffbba8
        .file-upload-add-button__doc-text
            font-size: 14px
            font-weight: 600
            line-height: 20px
            color: #222
        .file-upload-add-button__add-text
            font-size: 14px
            font-weight: 600
            line-height: 20px
            color: #E66E4B